Last modified: 2012-05-08 21:19:49 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 36477 - Create wikimania2013 wiki
Create wikimania2013 wiki
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
unspecified
All All
: High enhancement with 1 vote (vote)
: ---
Assigned To: Nobody - You can work on this!
http://wikimania2013.wikimedia.org
: shell
Depends on:
Blocks: wikis-to-create
  Show dependency treegraph
 
Reported: 2012-05-03 11:30 UTC by Thehelpfulone
Modified: 2012-05-08 21:19 UTC (History)
9 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Thehelpfulone 2012-05-03 11:30:08 UTC
Hi all, I'm helping the Hong Kong team with Wikimania setup, please create the wikimania2013 wiki, with the [[wm2013:]] interwiki prefix. There's also some basic setup that needs to take place as per wikimania2012 wiki's bug request, https://bugzilla.wikimedia.org/show_bug.cgi?id=28520 - See Casey's comments. Please also install the translate extension.
Comment 1 Sam Reed (reedy) 2012-05-03 16:00:15 UTC
https://rt.wikimedia.org/Ticket/Display.html?id=2891 for the DNS entry
Comment 2 Jeromy-Yu CHan 2012-05-03 18:27:42 UTC
I am just here to confirm that Thehelpfulone is helping us on this general setup wiki thing :)
Comment 3 Sam Reed (reedy) 2012-05-05 12:25:40 UTC
https://rt.wikimedia.org/Ticket/Display.html?id=2904 created for the Apache VirtualHost
Comment 4 Daniel Zahn 2012-05-07 12:56:45 UTC
done. pushed out to Apaches and sync/graceful
Comment 5 Leinad 2012-05-07 13:02:47 UTC
(In reply to comment #4)
> done. pushed out to Apaches and sync/graceful

There is missing Wikimania logo (and probably other config specific to Wikimania wikis).

    'wikimania2013wiki' => '//upload.wikimedia.org/wikipedia/wikimania2006/c/c0/Mania-logo.gif',
Comment 6 Thehelpfulone 2012-05-07 13:05:34 UTC
Yes the setup hasn't quite been completed yet - this is just a fresh wiki, I imagine Reedy will do it soon now that the apache has been configured. Reedy, when you have set up the wiki, please make me the initial crat (User:Thehelpfulone) so that I can give out rights to the HK team.
Comment 7 Sam Reed (reedy) 2012-05-08 21:14:58 UTC
Done
Comment 8 Thehelpfulone 2012-05-08 21:19:49 UTC
Thank you. :)

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links